Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1775977

Summary: pspg-2.6.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: pspgAssignee: Pavel Raiskup <praiskup>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: praiskup
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: pspg-2.6.0-1.fc30 pspg-2.6.0-1.fc31 pspg-2.6.0-1.el8 pspg-2.6.0-1.el7 pspg-2.6.0-1.el6 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-12-02 19:10:54 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2019-11-24 08:28:31 UTC
Latest upstream release: 2.6.0
Current version/release in rawhide: 2.5.5-1.fc32
URL: https://github.com/okbob/pspg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16511/

Comment 1 Fedora Update System 2019-11-24 20:39:42 UTC
FEDORA-EPEL-2019-0260056bfe has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0260056bfe

Comment 2 Fedora Update System 2019-11-24 20:39:54 UTC
FEDORA-EPEL-2019-1b5eb60c44 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-1b5eb60c44

Comment 3 Fedora Update System 2019-11-24 20:40:05 UTC
FEDORA-EPEL-2019-72ef432359 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-72ef432359

Comment 4 Fedora Update System 2019-11-24 20:40:28 UTC
FEDORA-2019-75ffd3b162 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-75ffd3b162

Comment 5 Fedora Update System 2019-11-24 20:40:38 UTC
FEDORA-2019-2d7cd8bb4d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2d7cd8bb4d

Comment 6 Fedora Update System 2019-11-25 02:04:39 UTC
pspg-2.6.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-02cc702857

Comment 7 Fedora Update System 2019-11-25 02:28:24 UTC
pspg-2.6.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2d7cd8bb4d

Comment 8 Fedora Update System 2019-11-25 02:38:37 UTC
pspg-2.6.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-1b5eb60c44

Comment 9 Fedora Update System 2019-11-25 03:10:17 UTC
pspg-2.6.0-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-72ef432359

Comment 10 Fedora Update System 2019-11-25 04:15:19 UTC
pspg-2.6.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0260056bfe

Comment 11 Fedora Update System 2019-11-25 04:15:28 UTC
pspg-2.6.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-75ffd3b162

Comment 12 Fedora Update System 2019-12-02 19:10:54 UTC
pspg-2.6.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-12-03 01:10:25 UTC
pspg-2.6.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-12-10 02:01:15 UTC
pspg-2.6.0-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-12-10 02:17:38 UTC
pspg-2.6.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2019-12-10 18:21:32 UTC
pspg-2.6.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.